a.product-item{
    font-size: 1em !important;
}

.product-section{
    padding-top: 200px;
}

button.produit-menu{
    color: var(--white) !important;
    /* color: #ca8a2b; */
}

.produit-menu:active,
.produit-menu:focus,
.produit-menu:target
{
    color: #ca8a2b !important;
}

.portfolio-three .portfolio-menu button::before {
    background: #ca8a2b !important;
}